import com.bailuntec.job.AutoTurnoverPrepareJob;
import org.junit.jupiter.api.Test;

public class OutStockTest {

    @Test
    public void test() {
        AutoTurnoverPrepareJob aa = new AutoTurnoverPrepareJob();
        aa.execute(null);
    }
}
